Bug 124554 - tclx should BuildRequires: groff
Summary: tclx should BuildRequires: groff
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: tclx   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jens Petersen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-05-27 14:09 UTC by Maxim Dziumanenko
Modified: 2007-04-18 17:08 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-01 09:01:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maxim Dziumanenko 2004-05-27 14:09:50 UTC
Description of problem:
groff is needed to build help in tclx package

Version-Release number of selected component (if applicable):
tclx-8.3.5-2

How reproducible:
Always

Steps to Reproduce:
1.rpm -e groff
2.rpmbuild --rebuild tclx-8.3.5-2.src.rpm
3.Wait for build error
  
Actual results:


Expected results:


Additional info:

Comment 1 Jens Petersen 2004-09-29 18:18:35 UTC
Thanks - fixing in  8.3.5-4.


Note You need to log in before you can comment on or make changes to this bug.